Не могу установить какие-либо пакеты на Natty Server [дубликаты]

Похоже, решение состоит в том, чтобы не устанавливать пакет virtualbox, поставляемый с Ubuntu. Следуя инструкциям по добавлению стороннего репозитория, как показано здесь здесь , затем устанавливается пакет virtualbox-5.1, чтобы все работало без дальнейших действий.

0
задан 17.04.2020, 06:23

1 ответ

Я добавляю в /etc/apt/sources.list

# Required
deb http://old-releases.ubuntu.com/ubuntu/ natty main restricted universe multiverse
deb http://old-releases.ubuntu.com/ubuntu/ natty-updates main restricted universe multiverse
deb http://old-releases.ubuntu.com/ubuntu/ natty-security main restricted universe multiverse

# Optional
deb http://old-releases.ubuntu.com/ubuntu/ natty-backports main restricted universe multiverse
deb http://old-releases.ubuntu.com/ubuntu/ natty-proposed main restricted universe multiverse 

, затем применяю sudo apt-get -y update Это решит мою проблему

0
ответ дан 17.04.2020, 06:24

Теги

Похожие вопросы